div.logo_container div.moduletable a.ui-link:link,
div.logo_container div.moduletable a.ui-link:visited {
	color: <?php echo $logoColor; ?> !important;
}

div.logo_container {
	border-top: 2px solid <?php echo $logoColor; ?>;
}

/* text colors */

.ui-body-c, .ui-overlay-c, label.ui-btn-corner-all {
	color:<?php echo $body; ?> !important;
}

.ui-body-c .ui-link, .ui-body-c .ui-link:visited {
	color:<?php echo $links; ?> !important;
}

.item h2:hover {
	background: <?php echo $links; ?>;
}

.ui-body-c .ui-link:hover {
	color:<?php echo $links_hover; ?> !important;
}

h1, div.componentheading,
ol.dynlayout_feed li > a,
div.item h2 a.ui-link:link, div.item h2 a.ui-link:visited, div.item h2 a.ui-link:hover,
div.item-page h2 a.ui-link:link, div.item-page h2 a.ui-link:visited, div.item-page h2 a.ui-link:hover {
	color:<?php echo $heading_text; ?> !important;
}

div.item h2 a.ui-link:hover {
	color:<?php echo $heading_text_hover; ?> !important;
}

.item h2 {
	border-bottom: 3px solid <?php echo $links; ?>;
}

/* background colors */

.ui-body-c, .ui-overlay-c {
	background:<?php echo $body_bg; ?> !important;
}

.main_container {
	background:<?php echo $content_bg; ?>;
}

div.item, ol.dynlayout_feed li {
	background:<?php echo $box_bg; ?>;
}

div.item:hover, ol.dynlayout_feed li:hover {
	background:<?php echo $box_bg_hover; ?>;
}

/* modules colors */

div.moduletable {
	color:<?php echo $modules_text; ?>;
}

div.moduletable h3 {
	color:<?php echo $modules_headings; ?>;
}

.responsive_header {
	background: <?php echo $headerBg; ?>;
}

.responsive_header div.moduletable h3 {
	color:<?php echo $modules_headings_top; ?>;
}

div.moduletable a.ui-link:link, div.moduletable a.ui-link:visited {
	color:<?php echo $modules_links; ?> !important;
}

div.moduletable a.ui-link:hover {
	color:<?php echo $modules_links_hover; ?> !important;
}

.footer_modules_container, div.footer1 h2, div.footer2 a.ui-link:link, div.footer2 a.ui-link:visited, .bottom_modules {
	color: <?php echo $footerText; ?> !important;
}

.footer_modules_container, .bottom_modules_container {
	background: <?php echo $footerBg; ?>;
}

div.footer1 a.ui-link:hover {
	color:<?php echo $links; ?> !important;
}

.responsive_header li a.ui-link:link, .responsive_header li a.ui-link:visited, .responsive_header li span {
	color:<?php echo $topMenuLink; ?> !important;
}

.responsive_header li a.ui-link:hover, .responsive_header li span:hover {
	color:<?php echo $topMenuLinkHover; ?> !important;
}

div.user_container:hover li a.ui-link:hover {
	color:<?php echo $topMenuLinkHover; ?> !important;
}

.responsive_header div.moduletable h3, ul.menu li, div.footer1, div.footer2 {
	border-bottom: 1px solid <?php echo $topMenuBorder; ?>;
}

div.user_container {
	border-top: 1px solid <?php echo $topMenuBorder; ?>;
}

.footer_modules ul.menu li {
	border-right: 1px solid <?php echo $topMenuBorder; ?>;
}